<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>myWebsite</title>
</head>
<body>
    <h1>My Awesome Website</h1>
    <p>This is some text</p>
    <p>This is some more text. Hello!</p>
    <p>This paragraph will be "accidentally" removed to showcase git checkout</p>
    <p>This paragraph will be writen without accidentally delete the above paragraph, which was recovered using git reset and git checkout</p>
    <p>This paragraph was added in a separate branch</p>
    <p>Hi! I'm branch 1! - This line will be modified by two separate branches - Hi! I'm branch 2!</p>
</body>
</html>